Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2021662 - Openldap-2.5+
Summary: Openldap-2.5+
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon Pichugin
QA Contact:
URL:
Whiteboard:
Depends On: 2032691 2032692 2032693 2032694 2032696 2032697 2032698 2032699 2032700 2032701 2032702 2032703 2032704 2032705 2032706 2032707 2032708 2045206
Blocks: F36Changes
TreeView+ depends on / blocked
 
Reported: 2021-11-09 21:23 UTC by Ben Cotton
Modified: 2022-05-10 14:41 UTC (History)
2 users (show)

Fixed In Version: openldap-2.6.1-2.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-10 14:41:45 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2021-11-09 21:23:40 UTC
This is a tracking bug for Change: Openldap-2.5+
For more details, see: https://fedoraproject.org/wiki/Changes/Openldap_25

OpenLDAP upgrade from version 2.4.59 to the latest upstream version 2.6.0 in Fedora.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Ben Cotton 2022-02-08 21:06:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 36 development cycle.
Changing version to 36.

Comment 2 Ben Cotton 2022-02-08 21:15:06 UTC
Today we reached the Code Complete (testable) milestone in the F36 schedule: https://fedorapeople.org/groups/schedule/f-36/f-36-key-tasks.html

All code for this change should be complete enough for testing. You can indicate this by setting the bug status to MODIFIED. (If the code is fully complete, you can go ahead and set it to ON_QA.)

If you need to defer this Change to F37, please needinfo bcotton.

Comment 3 Ben Cotton 2022-05-10 14:41:45 UTC
F36 was released today. If this Change did not land in the release, please notify bcotton as soon as possible.


Note You need to log in before you can comment on or make changes to this bug.